

.product-detail .btn.btn-primary.btn-quote {float: right;}
.products,.slide-1{filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#fff0e6', endColorstr='#ffdbc4', GradientType=1 );}
.change-hover:hover,.read-more,.res-overlay .closebtn,.slide-1 a{text-decoration:none}
.Detailwrapper ul,.anim-slider,section.footer .bullets ul{list-style-type:none}
@font-face{font-family:Montserrat;src:url(../fonts/Montserrat-Regular.otf);}
@font-face{font-family:Montserrat Light;src:url(../fonts/Montserrat-Light.otf);}
@font-face{font-family:Montserrat Bold;src:url(../fonts/Montserrat-Bold.otf);}
@font-face{font-family:Montserrat SemiBold;src:url(../fonts/Montserrat-SemiBold.otf);}
@font-face{font-family:gabriola;src:url(../fonts/gabriola.ttf);}
body,html{overflow-x:hidden;font-family:Montserrat}
h1,h2,h4{font-family:'Montserrat Bold'}
h3{font-family:'Montserrat SemiBold'}
p,span.item-counter{font-family:'Montserrat Light'}p{font-weight:700}
.row{margin-right:0!important;margin-left:0!important}
*{outline:0!important}
.padding-none{padding-left:0!important;padding-right:0!important}
.header-container{position:relative;width:90%;margin:auto}
.shadow-view{-webkit-box-shadow:0 5px 12px -2px rgba(0,0,0,.2);-moz-box-shadow:0 5px 12px -2px rgba(0,0,0,.2);box-shadow:0 5px 12px -2px rgba(0,0,0,.2)}
.product-hover-shadow{-webkit-box-shadow:0 0 110px 0 rgba(0,0,0,.39);-moz-box-shadow:0 0 110px 0 rgba(0,0,0,.39);box-shadow:0 0 110px 0 rgba(0,0,0,.39)}
.nav-shadow-view{-webkit-box-shadow:0 2px 19px -3px rgba(0,0,0,.75);-moz-box-shadow:0 2px 19px -3px rgba(0,0,0,.75);box-shadow:0 2px 19px -3px rgba(0,0,0,.75)}
span.item-counter{color:#a7a7a7}
.bg-orange{background-color:#fab900!important}
.jet-bck{color:#000;font-family:'Montserrat Bold'}
.bullets ul li:before{content:url(../images/bullets.png);color:#fab900;float:left;width:11px;margin-right:4px}
.menga-menu-bullets ul li:before{content:url(../images/menu-bullets.png)}
section{padding:25px 0}
.navbar>.container-fluid .navbar-brand,header.navbar>.container .navbar-brand{margin-left:0}
header>.navbar{margin-bottom:0}
header .cntct-info{font-family:'Montserrat SemiBold';color:#3c3c3c;margin-left:0;margin-right:0}
header .cntct-info a{color:#3c3c3c}
header .cntct-info p{margin:0;padding:15px 0;display:inline-block}
header .search-setting-ul li,header ul.nav.navbar-nav.navbar-right.menu-header li{margin:0 5px}
header .search-bar-header{width:250px;padding:15px}
header .setting-icon a{padding:18px 0}
header .input-group{border:1px solid #ebebeb;border-radius:42px}
header .search-bar-header input{border-color:transparent;background-color:transparent;outline:0;box-shadow:none}
.btn.btn-default:focus,header .navbar-inverse,header .search-bar-header button.btn.btn-default:hover{background-color:#fff}
header .search-bar-header .input-group-btn .btn{padding:2px 12px;outline:0;border-color:transparent;border-left:1px solid #ccc;border-bottom-right-radius:50px;border-top-right-radius:50px}
header .navbar-inverse,header .navbar-inverse .navbar-toggle{border-color:transparent}
header .input-group-btn{background-color:#fff;border-top-right-radius:20px;border-bottom-right-radius:20px}
header .navbar-brand{padding:0}
header .navbar-inverse .navbar-nav.menu-header>li>a{color:#2b2b2b;border-radius:25px;font-family:'Montserrat Bold';padding:8px 20px}
header .navbar-inverse .navbar-nav.menu-header>li>a:focus,header .navbar-inverse .navbar-nav.menu-header>li>a:hover,header .navbar-inverse .navbar-nav>.open>a,header .navbar-inverse .navbar-nav>.open>a:focus,header .navbar-inverse .navbar-nav>.open>a:hover{color:#000;background-color:#fab900}
header .nav.navbar-nav.navbar-right.menu-header{padding:15px 0}
header .navbar-header{padding:10px 0}
header .navbar-inverse .navbar-toggle .icon-bar{background-color:#000}
.navbar-inverse .navbar-toggle:hover,header .navbar-inverse .navbar-toggle:focus{background-color:transparent}
header .navbar-nav{margin:0}
header .toggle-cross-div{margin:20px 0;color:#fff}
.custom-menu .navbar-header .navbar-brand img.sticky-logo{width:230px}
.custom-menu .navbar-header .navbar-brand img.default-logo{width:250px}
.menu-quote{float:right;display:none}
.header-quote a.btn.btn-primary.btn-quote,.menu-quote a.btn.btn-primary.btn-quote{color:#fff;background-color:#242424;border:none;border-radius:27px;padding:7px 25px;font-weight:700;font-size:16px;margin-top:15px}
.header-quote a.btn.btn-primary.btn-quote{margin-top:7px}
.custom-menu.navbar-default .navbar-toggle{border-color:transparent}
.custom-menu.navbar-default .navbar-toggle .icon-bar{background-color:#000}
.custom-menu.navbar-default .navbar-toggle:focus,.custom-menu.navbar-default .navbar-toggle:hover{background-color:transparent}
.custom-menu.navbar-right .dropdown-menu.megamenu{right:0;left:15px}
.top-header{padding:0}
.custom-menu .navbar-header{padding:10px 0}
.custom-menu .navbar-header .navbar-brand{padding:0}
.navbar-collapse{padding:15px 0}
.custom-menu.navbar.navbar-default{position:-webkit-sticky;position:-ms-sticky;position:-moz-sticky;position:-o-sticky;position:sticky;background-color:transparent;border-radius:0;border-color:transparent;margin-bottom:0;width:100%;top:-120px;z-index:130;-webkit-transition:top .75s ease;-o-transition:top .75s ease;transition:top .75s ease}
.custom-menu .navbar-form{padding:0;margin:15px 0;border:1px solid #ddd;border-radius:20px}
.custom-menu .navbar-nav>li>a{color:#2b2b2b;border-radius:25px;font-family:'Montserrat Bold';padding:8px 20px;font-size:14px}
.custom-menu .navbar-nav>li>a:focus,.custom-menu .navbar-nav>li>a:hover,.custom-menu.navbar-default .navbar-nav>.open>a,.custom-menu.navbar-default .navbar-nav>.open>a:hover,.navbar-default .navbar-nav>.open>a:focus{color:#2b2b2b;background-color:#fab900}
.custom-menu ul.nav.navbar-nav>li{margin:0 5px}
.custom-menu .form-control{display:block;width:100%;height:28px;padding:2px 12px;font-size:14px;line-height:1.42857143;color:#555;background-color:transparent;background-image:none;border:none;border-radius:4px;-webkit-box-shadow:none;box-shadow:none;-webkit-transition:border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;-o-transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s;transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s}
.custom-menu .btn{display:inline-block;padding:2px 10px}
.custom-menu .input-group-btn .btn{background:0 0;border:none;border-left:1px solid #ddd}
.custom-menu .input-group{padding:3px 0}
.custom-menu ul.megamenu-menu{list-style-type:none;padding:0;border-top:1px solid #ddd}
ul.megamenu-menu.clearfix li{padding:10px;border-bottom:1px solid #ddd}
.dropdown-menu.megamenu>li>a{display:block;padding:10px 0;clear:both;font-weight:400;line-height:1.42857143;color:#333;white-space:nowrap}
.megamenu a{color:#3c3c3c}
.search-show{display:block}
.search-hide{display:none}
ul.dropdown-menu.megamenu li .ul-heading{margin:30px 0;font-family:Montserrat}
.ul-heading a:after{content:'';height:2px;display:block;color:#fab900;width:50px;bottom:0;border:solid;margin-top:10px}
.simple-dropdown li{padding:8px 0}
.simple-dropdown li+li{border-top:1px solid #ddd}
.simple-dropdown.dropdown-menu{min-width:200px;padding:5px 10px}
.navbar-nav>li>.dropdown-menu.simple-dropdown{margin-top:19px}
.menu-large{position:static!important}
.megamenu{padding-bottom:35px;width:98.5%}
.megamenu-menu a:hover{text-decoration:none;background-color:#f5f5f5}
#menu-collapse-1 a,#menu-collapse-2 a{padding:7px 15px;font-size:14px;font-family:'Montserrat Light'}
.overlay-content .panel-title a,.res-overlay .panel a{display:block;font-weight:400;font-family:'Montserrat SemiBold'}
#menu-collapse-1 .panel-body{padding:0 15px}
.res-overlay{height:100%;width:0;position:fixed;z-index:140;top:0;left:0;background-color:#000;background-color:rgba(0,0,0,.9);overflow-x:hidden;transition:.5s}
.overlay-content{position:relative;top:18%;width:100%;text-align:center;margin-top:30px}
.res-overlay .panel a{color:#fff;padding:15px;position:relative;font-size:16px}
.res-overlay a:focus,.res-overlay a:hover{color:#f1f1f1}
.res-overlay .closebtn{position:absolute;top:50px;right:24px;font-size:46px;color:#fff}
.panel.home-item-icon .fa{font-size:42px}
.overlay-content .panel{background:0 0;box-shadow:none}
.overlay-content .panel+.panel{border-width:1px 0 0;border-style:solid;border-color:#fab900}
.overlay-content .panel-title{text-align:left}
.overlay-content .panel:last-child{border-bottom:none}
.overlay-content .panel-group>.panel:first-child .panel-heading{border-radius:4px 4px 0 0}
.overlay-content .panel-group .panel{border-radius:0}
.overlay-content .panel-group .panel+.panel{margin-top:0}
.overlay-content .panel-heading{background-color:transparent;border-radius:0;border:none;color:#fff;padding:0;text-align:left}
.overlay-content .panel-title a{color:#fff;padding:15px;position:relative;font-size:16px}
.overlay-content .panel-group .panel-heading+.panel-collapse>.panel-body{border-top:1px solid #fab900}
a[data-parent="#accordion-res-menu"]:before,a[data-parent="#accordion21"]:before{content:'\f056';position:absolute;font:normal normal normal 14px/1 FontAwesome;right:0;top:18px;transform:rotate(180deg);transition:all .5s}
a[data-parent="#accordion-res-menu"].collapsed:before,a[data-parent="#accordion21"].collapsed:before{content:'\f055';transform:rotate(0);transition:all .5s}
#accordion-res-menu .panel-collapse{padding:0 15px}div#accordion-res-menu{width:350px;display:inline-block}
.anim-slider{background:#225A86;position:relative;text-align:center;top:0;left:0;width:100%;height:550px;padding:0;margin:0}
.anim-slide{position:absolute;width:100%;height:100%;top:0;left:0}
.anim-slide *{position:absolute;opacity:0}
.anim-slide-this *{opacity:1}nav.anim-arrows>span{position:absolute;top:40%;z-index:2000;opacity:0;-webkit-transition:opacity .4s ease-in;-moz-transition:opacity .4s ease-in;-ms-transition:opacity .4s ease-in;-o-transition:opacity .4s ease-in;transition:opacity .4s ease-in}
.detail-panel,.product-block{transition:background-color 1s,color 1s}nav.anim-arrows>span.anim-arrows-next,nav.anim-arrows>span.anim-arrows-prev{color:#fff;position:absolute;padding:2px 10px}
nav.anim-arrows>span.anim-arrows-prev{left:1%}nav.anim-arrows>span.anim-arrows-next{right:1%}.anim-slider:hover>nav.anim-arrows>span{opacity:1;cursor:pointer}
.anim-dots{display:none}
.animated{-webkit-animation-duration:1s;animation-duration:1s;-webkit-animation-fill-mode:both;animation-fill-mode:both}
.animated.infinite{-webkit-animation-iteration-count:infinite;animation-iteration-count:infinite}
.animated.hinge{-webkit-animation-duration:2s;animation-duration:2s}
.delay0-5s{-webkit-animation-delay:1s;animation-delay:.5s}
.delay1s{-webkit-animation-delay:1s;animation-delay:1s}
.delay1-5s{-webkit-animation-delay:1.5s;animation-delay:1.5s}
.delay2s{-webkit-animation-delay:2s;animation-delay:2s}.delay2-5s{-webkit-animation-delay:2.5s;animation-delay:2.5s}
.delay3s{-webkit-animation-delay:3s;animation-delay:3s}.delay3-5s{-webkit-animation-delay:3.5s;animation-delay:3.5s}
.delay4s{-webkit-animation-delay:4s;animation-delay:4s}
.delay4-5s{-webkit-animation-delay:4.5s;animation-delay:4.5s}
.delay5s{-webkit-animation-delay:5s;animation-delay:5s}
.delay5-5s{-webkit-animation-delay:5.5s;animation-delay:5.5s}
.delay6s{-webkit-animation-delay:6s;animation-delay:6s}
.delay6-5s{-webkit-animation-delay:6.5s;animation-delay:6.5s}
.anim-slide h2{color:#fff;font-size:35px}
.anim-slide h3{color:#fff;font-size:30px}
.anim-slide h4{color:#fff;font-size:25px}
.slide-1 h1{top:40%;left:15%}.slide-1 p{top:56%;left:15%}
.slide-1 a{top:67%;left:15%}.
slide-1 .simple-w{top:38%;left:40%}.anim-slide h2#plugin{width:100%;top:22%}.anim-slide h3#license{width:100%;top:37%}
.anim-slide h4#version{width:100%;top:50%}
.anim-slide h3#todo{top:0;left:20%}
.anim-slide h3#bounce{top:15%;left:49%}
.anim-slide h4#bounceUp{top:15%;left:60%}
.anim-slide h4#bounceRight{top:15%;left:75%}
.anim-slide h3#fade{top:31%;left:20%}
.anim-slide h4#fadeDown{top:43%;left:28%}
.anim-slide h4#fadeUp{top:31%;left:28%}
.anim-slide h3#rotate{top:50%;left:49%}
.anim-slide h4#rotateRight{top:50%;left:61%}
.anim-slide h4#rotateLeft{top:50%;left:80%}
.anim-slide img#css3{left:35%;top:4%}
.anim-slide img#html5{left:52%;top:-1%}
.anim-slide img#jquery{top:60%;left:41%}
.anim-slide img#modernizr{width:260px;top:75%;left:20%}
.anim-slide h2#animatecss{top:69%;left:60%;color:#f35626}
h1#slider{font-size:46px}
.slide-1{background:#fff0e6;background:-moz-linear-gradient(left,#fff0e6 1%,#ffdbc4 100%);background:-webkit-linear-gradient(left,#fff0e6 1%,#ffdbc4 100%);background:linear-gradient(to right,#fff0e6 1%,#ffdbc4 100%)}
.slide-1 p{color:#838383;font-size:20px}
.slide-1 a{padding:10px 50px;color:#000;font-family:'Montserrat SemiBold';border-radius:26px;outline:0;font-size:18px}.north-am,.slide-1 .simple-w{font-family:gabriola}
.slide-1 a .fa.fa-long-arrow-right{margin:3px 5px}
.slide-1 .simple-w{color:#a20909;font-size:32px}
.slide-1 img{top:10%;right:15%;z-index:122}
.banner-sec{padding:0}
.background{background-color:#242424;color:#fff;padding:25px 0}
.north-am,.read-more,a.north-am:hover{color:#3c3c3c}
.background p{font-size:24px}
.north-am{background-color:#fab900;border:none;margin-left:10px;padding:8px 16px;border-top-right-radius:125px;border-top-left-radius:66px;border-bottom-left-radius:66px;outline:0;font-size:22px}
.box-p{margin:15px 0;font-size:18px}
.box-p p:nth-child(2){margin-top:10px!important}
.box-row p{margin:0;height: 57px;}
.products{background-color:#fff0e6;background-color:-moz-linear-gradient(left,#fff0e6 1%,#ffdbc4 100%);background-color:-webkit-linear-gradient(left,#fff0e6 1%,#ffdbc4 100%);background-color:linear-gradient(to right,#fff0e6 1%,#ffdbc4 100%);background-image:url(../images/dice-img.png);background-position:top right;background-repeat:no-repeat;background-size:150px;padding:40px 0 70px;}
.products h1{margin:0 0 10px;font-size: 34px !important;}
.products p{padding:0 10% 30px;}
.product-block .change-hover{display:inline-block;background:#fff;background:-moz-radial-gradient(center,ellipse cover,#fff 44%,#ddd 100%);background:-webkit-radial-gradient(center,ellipse cover,#fff 44%,#ddd 100%);background:radial-gradient(ellipse at center,#fff 44%,#ddd 100%);filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5', GradientType=1 );}
.change-hover:hover img:first-child{display:none;}
.change-hover:hover img:last-child{display:inline-block}
.bg-bck,.change-hover img:last-child,.hand-img{display:none;}
.product-block{position:relative;background-color:#fff;margin:0 0 30px;width:31.3%}
.detail-panel{padding-bottom:40px}
.product-block>img{min-height:245px}
.product-block img{width:100%}
.product-block p{margin-bottom:10px;padding:0 20px;height:60px;overflow:hidden}
.product-block .product-title{text-transform:uppercase;margin-top:40px;margin-bottom:0;height:35px;font-size: 18px;}
.read-more{padding:10px 15px;font-family:'Montserrat SemiBold';text-transform:uppercase;border-radius:20px}
.read-more:focus,.read-more:hover{text-decoration:underline;color:#3c3c3c}
.category-list .panel .panel-title a,.nav-side-bar .panel-title>a:active,.nav-side-bar .panel-title>a:focus,.nav-side-bar .panel-title>a:hover,.tips-ul li:hover a,section.footer a{text-decoration:none}
.bg-bck{position:absolute;background-color:#242424;top:0;right:0;left:0;bottom:0;color:#d7d7d7;vertical-align:middle}
.hover-text{padding:0 15px;position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);-webkit-transform:translate(-50%,-50%);-moz-transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);-o-transform:translate(-50%,-50%);width:100%}
.circle-arrow,.loader{transform:translate(-50%,-50%)}
.product-block .detail-panel:hover{background-color:#212121;color:#fff!important}
.hand-img{position:absolute;bottom:-26px;right:-26px}
.tab-carousel{padding-bottom:0}
.clr-orange{color:#fab900!important}
.tab-carousel h1{margin-top:0}
.tab-carousel .main-pills{margin:25px 0 100px}.tab-carousel ul.nav.nav-pills{display:inline-block}
.tab-carousel .nav-pills>li.active>a,.tab-carousel .nav-pills>li.active>a:focus,.tab-carousel .nav-pills>li.active>a:hover{background-color:#fab900;color:#3c3c3c;border:none}
.tab-carousel .nav>li>a:focus,.tab-carousel .nav>li>a:hover{background-color:#fab900}
.tab-carousel .nav-pills a{color:#3c3c3c;border-radius:20px;border:1px solid #d6d6d6;font-family:'Montserrat Light'}
.tab-carousel .nav-pills>li>a{padding:6px 20px}
.tab-carousel .nav-pills>li+li{margin-left:10px}
.tab-carousel .box-style img{border:20px solid transparent;-webkit-border-image:url(../images/border-img.png) 25 round;-o-border-image:url(../images/border-img.png) 25 round;border-image:url(../images/border-img.png) 25 round}
.tab-carousel .owl-carousel .owl-nav .owl-next,.tab-carousel .owl-carousel .owl-nav .owl-prev{display:inline-block;font-size:46px;color:#ddd}
.tab-carousel .owl-carousel .owl-nav .owl-prev{position:absolute;top:30%;left:-50px}
.tab-carousel .owl-carousel .owl-nav .owl-next{position:absolute;top:30%;right:-50px}
.about-packing{padding-bottom:30px}
p.content{margin-bottom:30px}
.about-packing h2{margin-bottom:20px}
.client{padding-top:0}
.feature-img{padding:0}
.about-client-bg{background-image:url(../images/about-feedback-banner.jpg);background-size:cover;background-repeat:no-repeat;padding:0}
.yellow-border{border:12px solid #fab900;padding:14px;width:100%;float:left;margin:20px 0;position:relative;background-color:#fff}
.client .yellow-border+.yellow-border{margin-left:20px}
.client .media-body .media-heading{font-family:'Montserrat Bold'}
.client .media .hidden{display:none}
.client .media-body p{color:#777;margin:0}.fa-circle{margin-right:8px}
.circle-arrow{position:absolute;right:-58px;top:50%;-webkit-transform:translate(-50%,-50%);-o-transform:translate(-50%,-50%);-moz-transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%)}.client .yellow-border .media-body img,.client .yellow-border .media-left img{width:100px}
.client .circle-arrow img{width:50px}
@media screen and (max-width:736px) and (min-width:300px){.yellow-border{border:12px solid #fab900;padding:14px;float:left;width:100%}}
.client .owl-carousel .owl-next{display:inline-block;position:absolute;top:40%;right:-25px}
.client .owl-carousel .owl-prev{display:none}
section.footer{background-color:#2e2e2e;padding-top:30px;padding-bottom:0;color:#cacaca}
section.footer .footer-divide{margin:20px 0}
section.footer hr{border-color:#494949;margin-bottom:0}section.footer h4{color:#fff;text-transform:uppercase}section.footer .contact-ul li{padding:7px 0;font-size:14px;line-height:20px}
#footer-form{outline:0;border:none;padding:9px;width:100%}
input#footer-form::-webkit-input-placeholder{color:#b2b2b2;font-family:'Montserrat Light';font-size:12px}
section.footer #footer-btn{background-color:#fab900;border:none;color:#3c3c3c;font-family:'Montserrat Bold';padding:5px 20px;border-radius:20px;margin-top:15px;float:right;outline:0}
section.footer ul li a{font-family:'Montserrat Light';font-weight:700;color:#cacaca;font-size:14px}
.bullets ul li a{float:left;width:calc(100% - 15px)}
section.footer p{margin-top:25px;margin-bottom:15px;font-size: 16px;}
section.footer a{color:#f2f3f5}
section.footer li{padding:7px 0;font-size:14px;line-height:30px}
section.footer ul{padding-left:0}
section.footer .social-icon .fa {
 padding: 5px 0px;
    font-size: 20px;
    width: 35px;
  text-align: center;
  text-decoration: none;
  margin: 5px 1px;
}
section.footer .social-icon .fa:hover {
    opacity: 0.6;
    color:white;
}
section.footer .fa-facebook {
  background: #3B5998;
  color: white;
}

section.footer .fa-twitter {
  background: #55ACEE;
  color: white;
}

section.footer .fa-google-plus {
  background: #dd4b39;
  color: white;
}

section.footer .fa-linkedin {
  background: #007bb5;
  color: white;
}
section.tab-carousel {
    padding-top: 60px;
}
section.footer .fa-youtube-play {
  background: #bb0000;
  color: white;
}

section.footer .fa-instagram {
  background: #125688;
  color: white;
}

section.footer .fa-pinterest {
  background: #cb2027;
  color: white;
}
section.top-header .social-icon i{color:#3c3c3c;}
section.top-header .social-icon a:hover i.fa.fa-twitter{color:#0cb3cc;}
section.top-header .social-icon a:hover i.fa.fa-facebook{color:#415e9b;}
section.top-header .social-icon a:hover i.fa.fa-linkedin{color:#0077B5;}
section.top-header .social-icon a:hover i.fa.fa-youtube-play{color:#e62117;}
section.top-header .social-icon a:hover i.fa.fa-google-plus{color:#dc493d;}
section.top-header .social-icon a:hover i.fa.fa-pinterest{color:#be091c;}


section.footer .social-icon a{display: inline-block;}
footer{background-color:#3c3c3c;padding:10px 0}
footer p{margin:0!important;color:#878787}
.product-block:nth-child(3n+1){margin-left:0!important}
.product-block+.product-block{margin-left:3%}
.product-list{background:#ffe9db;background:-moz-linear-gradient(left,#ffe9db 0,#ffdcc6 100%);background:-webkit-linear-gradient(left,#ffe9db 0,#ffdcc6 100%);background:linear-gradient(to right,#ffe9db 0,#ffdcc6 100%);filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffe9db', endColorstr='#ffdcc6', GradientType=1 );padding:100px 0}
.product-list .panel .panel-heading{border-radius:0;}
.product-list .panel{border-radius:0;border:0}
.product-list .panel.panel-default .panel-collapse{font-family:Montserrat;color:#3c3c3c;}
.product-list .list-group-item{padding:15px;}
.product-list .hover-text,.product-list .product-block p{padding:0 10px;}
.product-list .product-block .product-title{padding:0 10px 15px;height:55px;}
.product-list .panel-group{margin-bottom:30px;}
.category-list .panel-head{padding:0 15px;margin:0 0 20px;text-transform:uppercase;}
.category-list .panel .panel-title{text-transform:uppercase;font-family:Montserrat;color:#3c3c3c;}
.category-list .panel.panel-default{padding:30px 10px 40px;border:0;}
.category-list .panel-group .panel-heading+.panel-collapse>.list-group,.category-list .panel-group .panel-heading+.panel-collapse>.panel-body{border-top:0}.product-panel.panel-default{padding:10px 30px 10px;border:0;border-radius:0}.product-panel.panel-default .panel-body,.product-panel.panel-default .panel-heading{padding:0}.product-panel.panel-default .panel-body{padding-top:20px;color:#3c3c3c}.product-panel.panel-default>.panel-heading h1{margin:0px;font-size:26px}.product-panel.panel-default>.panel-heading{background-color:#fff;border-radius:0;border:0;}.panel.panel-default.product-panel{margin-bottom:15px}.nav-side-bar .panel-title.outcircle>a:before{float:right!important;font-family:FontAwesome;content:'\f068';margin-top:4px}.nav-side-bar .panel-title.outcircle>a.collapsed:before{float:right!important;content:"\f067"}.nav-side-bar .nested-acc .panel-heading{padding:20px 40px 20px 50px}.nav-side-bar .panel-title.incircle>a:before{float:right!important;font-family:FontAwesome;content:url(../images/collapse-out.png);padding-right:5px;margin-top:-5px}.nav-side-bar .panel-title.incircle>a.collapsed:before{float:right!important;content:url(../images/collapse-in.png)}.nav-side-bar div#accordion{background-color:#fff;padding:30px 0 100px;border:0;border-radius:0}.nav-side-bar .panel-head{padding:0 25px;margin:0 0 20px;text-transform:uppercase}.nav-side-bar .panel-heading{padding:20px 20px 20px 30px;color:#3c3c3c;background-color:#fff;border:0}.nav-side-bar .panel-heading a{font-family:'Montserrat SemiBold';font-size:14px}.nav-side-bar .panel .list-group{padding:0 15px 0 42px;border-top:none!important}.nav-side-bar .panel-collapse .panel-body{padding:10px 15px 10px 30px}.offer-sec h1{margin:70px 0 30px}.offer-slider{margin:100px 0 -200px}.offer-slider .owl-carousel .owl-prev{display:inline-block;position:absolute;top:38%;left:-100px}.offer-slider .owl-carousel .owl-next{display:inline-block;position:absolute;top:38%;right:-100px}section.sec-white{padding:150px 0 100px}.next-btn,.pre-btn{padding:7px 30px}.pagination>li>span,.product-list .pagination>li>a{color:#3c3c3c;font-family:'Montserrat Bold';background-color:transparent;border:none;border-radius:50%;margin:0 2px}.pre-btn{border:2px solid #adadad;text-transform:none}.pagination-elmt a{font-family:'Montserrat Bold';color:#3c3c3c;padding:3px 8px;border-radius:50%;font-size:16px}.pagination-elmt a:active{background-color:#adadad;color:#fff}.pagination-sec{padding:10px 0;margin:50px 0 30px}.side-bar-form .form-elemnt-1+.form-elemnt-1{padding-left:3px;padding-right:3px}.side-bar-form .btn.btn-primary.btn-quote{width:100%;padding-left:0;padding-right:0}.side-bar-form .form-elemnt-1 label{margin-bottom:2px}.side-bar-form .form-elemnt-1{padding:0 3px}.side-bar-form{background-color:#fff;padding:20px 2px;margin-bottom:30px;position:relative;padding-top:62px;}.side-bar-form a.btn.btn-primary.btn-quote{color:#2b2b2b;background-color:#fab900;border:none;border-radius:27px;padding:15px 0;margin-top:7px;font-weight:700;font-size:15px;width:100%}.bootstrap-select .btn,.form-control{border-radius:0}.side-bar-form .get-quote{padding:0 8px;margin-bottom:0;background: #2e2e2e;padding: 15px 0px;position:absolute;left:0;right: 0;top:0;}.side-bar-form .get-quote img{margin-bottom:25px;margin-right:5px;width:30px}.side-bar-form .form-elemnt-1 .form-group{margin-bottom:17px}.side-bar-form .form-elemnt-1 textarea{padding:5px 12px;resize:none}.side-bar-form .sep-line{border-top:1px solid #ededed;margin-bottom:20px}.side-bar-form .get-quote h4{color:white;margin:0;text-align: center;}
.product-detail{padding-top:80px;}
.Detailwrapper h3{margin-top:0;}
.btn-bs-file{position:relative;background:#f5f5f5;background:-moz-linear-gradient(left,#f5f5f5 0,#e6e6e6 100%);background:-webkit-linear-gradient(left,#f5f5f5 0,#e6e6e6 100%);background:linear-gradient(to right,#f5f5f5 0,#e6e6e6 100%);filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5f5f5', endColorstr='#e6e6e6', GradientType=1 );outline:0;text-align:left;width:100%}
.btn-bs-file input[type=file]{position:absolute;top:-9999999;filter:alpha(opacity=0);opacity:0;width:0;height:0;outline:0;cursor:inherit;}
.form-control{outline:0;}
.product-detail .form-control{padding: 6px;}
.form-control:focus{border-color:#ccc;box-shadow:none;}
.tubes-head,.tubes-text{border-bottom:1px solid #e1e1e1;}
.form-elemnt-1+.form-elemnt-1{padding-left:15px;}
.form-elemnt-1{padding:0}
.form-elemnt-1 .bootstrap-select:not([class*=col-]):not([class*=form-control]):not(.input-group-btn){width:100%;}
.staric{color:red;}
.bootstrap-select .btn-default,.bootstrap-select .btn-default:focus,.bootstrap-select .btn-default:hover{background:#f5f5f5;background:-moz-linear-gradient(left,#f5f5f5 0,#e6e6e6 100%);background:-webkit-linear-gradient(left,#f5f5f5 0,#e6e6e6 100%);background:linear-gradient(to right,#f5f5f5 0,#e6e6e6 100%);filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5f5f5', endColorstr='#e6e6e6', GradientType=1 );outline:0}
.center-gradian .bootstrap-select .btn-default,.center-gradian .bootstrap-select .btn-default:focus,.center-gradian .bootstrap-select .btn-default:hover{background:#f5f5f5;background:-moz-radial-gradient(center,ellipse cover,#f5f5f5 1%,#e6e6e6 100%);background:-webkit-radial-gradient(center,ellipse cover,#f5f5f5 1%,#e6e6e6 100%);background:radial-gradient(ellipse at center,#f5f5f5 1%,#e6e6e6 100%);filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5f5f5', endColorstr='#e6e6e6', GradientType=1 )}
.bck-img{margin-top:20px;}
.product-detail-slider{background:#ffe9db;background:-moz-linear-gradient(left,#ffe9db 0,#ffdcc6 100%);background:-webkit-linear-gradient(left,#ffe9db 0,#ffdcc6 100%);background:linear-gradient(to right,#ffe9db 0,#ffdcc6 100%);filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffe9db', endColorstr='#ffdcc6', GradientType=1 )}
.product-detail-slider .offer-slider{margin:0;}
.tubes-head{margin-bottom:12px;}
.tubes-inner{padding-left:0;margin-bottom:10px;}
.tubes-inner h1{margin:0;font-size: 18px;}
.tubes-head p{margin:10px 0 0;}
.tubes-head span{color:#a6a6a6;}
.tubes-inner2{text-align:right;margin-bottom:10px;}
.tubes-inner2 p{margin:0;}
.tubes-text{margin-bottom:0px;}
.tubes-text p{font-weight:100;margin-bottom:10px;}
.Detailwrapper table tr .table-title,.lastest-head{font-weight:700;}
.tubes-text span{color:#ffbd00;}
.get-quote{padding-left:0;margin-bottom:10px;}
.get-quote h3{color:red;margin-top:10px!important;font-size: 26px;font-family:'Montserrat Bold';}
.get-quote img{margin-bottom:0px;margin-right:5px;width:30px;margin-top: -15px;}
.btn.btn-primary.btn-quote{color:#2b2b2b;background-color:#fab900;border:none;border-radius:27px;padding:12px 50px;margin-top:7px;font-weight:700;font-size:18px;-webkit-box-shadow:0 0 15px -1px rgba(0,0,0,.33);-moz-box-shadow:0 0 15px -1px rgba(0,0,0,.33);box-shadow:0 0 15px -1px rgba(0,0,0,.33)}
.btn.btn-primary.btn-quote.chat-btn{font-family: 'Montserrat Light';    margin-top: -33px; background-color:#2e2e2e;color:white;padding:12px 42px;float: none;}
.btn.btn-primary.btn-quote:hover,a.banner-btn-detail:hover,a.get-quote-btn-banner:hover{-webkit-box-shadow:0 0 8px rgba(0,0,0,.6);-moz-box-shadow:0 0 8px rgba(0,0,0,.6);box-shadow:0 0 8px rgba(0,0,0,.6)}.col-md-3.single-img{width:22.9%;margin:9px 0 0;padding-left:0;padding-right:0;display:inline-block}.col-md-3.single-img+.col-md-3.single-img{margin-left:2.6%}.form-elemnt-1 label{margin-bottom:7px}.form-elemnt-1 .form-group{margin-bottom:14px}.form-elemnt-1 textarea{padding:5px 12px}.Detailwrapper{font-family:Helvetica,Arial,sans-serif;line-height:1.7em;font-size:13px;margin:0}.Detailwrapper tr:nth-child(odd){background-color:#f6f6f6}.Detailwrapper table tr td{padding-left:7px}.Detailwrapper table td{border:1px solid #f3f4f4}.Detailwrapper table tr td p{margin-top:7px;margin-bottom:7px}.Detailwrapper tr:nth-child(even){background-color:#fff}.Detailwrapper ul{margin-left:0;padding-left:0}.Detailwrapper tr:hover td{background-color:#efeff0}.fade-carousel{position:relative}.fade-carousel .carousel-inner .item{height:auto}.fade-carousel .carousel-indicators>li{margin:0 2px;background-color:transparent;border:2px solid #fff;opacity:1;width:25px;height:25px;border-radius:50%}.fade-carousel .carousel-indicators>li.active{width:25px;height:25px;opacity:1;background-color:#313131}.hero{position:absolute;top:50%;left:50%;width:65%;z-index:3;padding:40px;background-color:rgba(255,255,255,.8);text-align:left;-webkit-transform:translate3d(-50%,-50%,0);-moz-transform:translate3d(-50%,-50%,0);-ms-transform:translate3d(-50%,-50%,0);-o-transform:translate3d(-50%,-50%,0);transform:translate3d(-50%,-50%,0)}.hero .logo-hero-img{padding-top:10px;padding-bottom:30px}.hero h1{margin:0;padding:0;color:#2a2a2a}.hero p{color:#838383}.fade-carousel .carousel-inner .item .hero{opacity:0;-webkit-transition:1s all ease-in-out .1s;-moz-transition:1s all ease-in-out .1s;-ms-transition:1s all ease-in-out .1s;-o-transition:1s all ease-in-out .1s;transition:1s all ease-in-out .1s}.fade-carousel .carousel-inner .item.active .hero{opacity:1;-webkit-transition:1s all ease-in-out .1s;-moz-transition:1s all ease-in-out .1s;-ms-transition:1s all ease-in-out .1s;-o-transition:1s all ease-in-out .1s;transition:1s all ease-in-out .1s}.btn.btn-lg{padding:10px 40px}.btn.btn-hero,.btn.btn-hero:focus,.btn.btn-hero:hover{color:#f5f5f5;background-color:#1abc9c;border-color:#1abc9c;outline:0;margin:20px auto}div#bs-carousel{margin-bottom:35px}.left-pane-blog{padding-right:10px!important}.post-penal:nth-child(even){margin-left:2.9%}.package-hover-main{position:relative;width:31.58%;margin:0 0 35px}.package-hover-main+.package-hover-main{margin-left:2.63%}.package-hover-main:hover .package-hover{display:block}.package-hover{position:absolute;right:0;left:0;bottom:0;top:0;background-color:rgba(0,0,0,.5);display:none;margin:30px;padding:30px}.package-hover h2{position:absolute;bottom:0;left:10px;font-size:18px;max-height:80px;overflow:hidden}.package-hover a{color:#fff}.lastest-head{text-transform:uppercase;font-family:'Montserrat Light';display:inline-block}.separator-div span{z-index:1;position:relative;background:#fff;padding-right:15px}.cus-side-bar .social-icon ul,.tips-ul{list-style-type:none;padding:0}.div-style{display:inline-block;height:15px;width:100%;background-color:#f2f2f2;position:absolute;left:0;top:14px}.post-penal{margin-top:50px;width:48.5%;float:left}.post-penal figcaption p{text-transform:uppercase;margin-top:30px}.description-post,.post-date{color:#a7a7a7}.post-penal .post-date{margin-top:40px}.post-penal .post-title{margin-bottom:10px;height:65px;overflow:hidden;font-size:20px}.post-penal .post-title a{color:#3c3c3c}.cus-side-bar .social-icon i{color:#b1b1b1;font-size:28px}.cus-side-bar .social-icon li{float:right;margin-left: 8px;}.tips-ul li:before{content:url(../images/menu-bullets.png);margin-right:5px;display:none}.tips-ul li:hover:before{display:inline-block}.tips-ul li:hover a{color:#3c3c3c}.tips-ul li a{color:#a7a7a7}.tips-ul li{padding:15px 10px;border-bottom:1px solid #ddd}.sidebar-package{position:relative;margin-top:30px}.sidebar-pack-hover{position:absolute;bottom:0;right:0;left:0;padding:20px;margin:0;font-size:18px;height:40%;background:linear-gradient(to top,rgba(0,0,0,.6) 0,rgba(0,0,0,0) 100%)}.sidebar-search .btn-primary,.sidebar-search .btn-primary:hover{background-color:#fab900;border-color:#fab900}.sidebar-pack-hover a{color:#fff;position:absolute;bottom:5px}.separator-div{margin-bottom:40px;position:relative}.sidebar-search .search-form{border-radius:30px 0 0 30px}.sidebar-search .search-btn{border-radius:0 30px 30px 0;cursor:pointer}.sidebar-search{margin:40px 0}.sidebar-search .btn-primary:hover{color:#fff}.faq-sec .faq-content h4{margin-top:20px}.contact-sec h1{color:#000;font-family:'Montserrat Bold';font-size:60px;text-transform:uppercase;margin:0 0 20px}.connected .field label,.connected input[type=submit],.thanks-msg h1,.thanks-msg h4{font-family:Montserrat}.contact-page .how-to-contact{padding:30px 0}.contact-way{padding:15px 0;text-align:center}.contact-way .inner-contact{text-align:center;display:inline-block;color:#fff}.contact-way .inner-contact a{color:#fff}.contact-way .inner-contact span{font-size:40px;text-align:center;color:#fff;padding:20px;display:block}.contact-way .inner-contact h3{font-size:16px;font-weight:600;text-transform:uppercase;margin:0;padding-bottom:15px}.contact-page .how-to-contact .contact-way .inner-contact p{color:#666;font-size:13px;margin:0;line-height:20px}.field.textarea textarea{resize:none}.field.textarea textarea::-webkit-input-placeholder{color:#cfcfcf;font-size:12px}.field.textarea textarea::-moz-placeholder{color:#cfcfcf;font-size:12px}.field.textarea textarea:-ms-input-placeholder{color:#cfcfcf;font-size:12px}.field.textarea textarea:-moz-placeholder{color:#cfcfcf;font-size:12px}.connected .field{width:100%;float:left;margin-bottom:20px}.connected .field label{display:block;font-size:16px;color:#000;margin-bottom:10px}.white-text{color:#3c3c3c}.connected .field label span{color:red}.connected input,.connected textarea{color:#3c3c3c}.connected .css-select,.connected .field input,.connected .field textarea{border:1px solid #cacac9;font-size:16px;display:block;width:100%;padding:10px;background:0 0}.connected h2{margin-bottom:30px;margin-top:30px}.connected input[type=submit]{display:block;background:#fab900;font-size:18px;color:#000;border-radius:30px;padding:10px 35px;border:none;font-weight:700}.connected .field.textarea{width:100%}.info-main{border:1px solid #ddd;margin:60px 0 50px}.info-box+.info-box{border-left:1px solid #ddd}.info-box{display:inline-block;float:left;padding:40px 0}.info-box p{font-size:16px;color:#000;margin-top:10px;word-wrap:break-word;margin-bottom:0;height:50px;padding:0 10px}.info-box:nth-child(1){width:25%}.info-box:nth-child(2){width:35%}.info-box:nth-child(3){width:40%}.info-box span{border-radius:50%;height:50px;width:50px;display:inline-block;position:relative}.info-box span i{font-size:24px;position:absolute}.info-box span i.fa-phone{font-size:28px;top:10px;left:14px}.info-box span i.fa-envelope{top:14px;left:15px;font-size:20px}.info-box span i.fa-map-marker{font-size:32px;top:9px;left:16px}.contact-us-banner{background-image:url(../images/contact-us-bg.jpg);background-size:cover;margin-bottom:100px;padding:100px 80px 85px}.payment img{width:100%}.offer-slider .owl-item:nth-child(odd) .shadow-view{background-image:url(../images/back-yellow.jpg);background-repeat:no-repeat;background-size:100% 100%}.offer-slider .owl-item:nth-child(even) .shadow-view{background-image:url(../images/back-grey.jpg);background-repeat:no-repeat;background-size:100% 100%}.quickquote-form{position:absolute;right:0;color:#fff;top:49px;width:264px;background:#fff;border:1px solid #ddd;padding:10px;border-top:2px solid #e3e3e3!important;border-radius:5px;display:none;-webkit-box-shadow:0 0 34px -5px rgba(0,0,0,.75);-moz-box-shadow:0 0 34px -5px rgba(0,0,0,.75);box-shadow:0 0 34px -5px rgba(0,0,0,.75);z-index:999}.quickquote-form input,.quickquote-form textarea{float:left;width:100%;box-shadow:none;padding:4px 2%;border:1px solid #d2d2d2;margin-bottom:10px;color:#747474}.quickquote-form textarea{width:100%;resize:none}.quickquote-form .msgSubmit{color:#000;font-size:16px}.quickquote-form input[type=submit]{display:block;font-family:Montserrat;font-size:16px;color:#3c3c3c;border-radius:30px;padding:6px 8px;border:none;text-transform:uppercase;background:#fab900;width:110px;margin:auto;float:none}.cntct-info .social-icon i{color:#242424;font-size:16px}.cntct-info .social-icon{margin-top:16px}.quick-Q{background-color:#969ea8;border-radius:30px;margin-top:0!important}.thanks-msg h1,.thanks-msg h4{color:#000}.thanks-msg h4{font-family:'Montserrat Bold'}.thanks-msg .quick-Q.call a,.thanks-msg p{font-family:Montserrat}.thanks-msg h1{font-size:62px}.thanks-msg p{margin:20px 0 16px}.thanks-msg .submit-text{font-size:23px;margin-top:0}.thanks-msg .quick-Q.call{display:inline-block;line-height:35px;margin:8px 0}.thanks-msg .quick-Q.call a{padding:5px 15px;font-size:16px;line-height:20px;color:#fff}.thanks-msg a{color:silver}.error-found h1,.error-found h3{font-family:'Montserrat Bold';color:#000;margin:0}.error-found a{color:#000}.loader-section{position:relative}.loader{opacity:0;display:block;position:absolute;top:50%;right:50%;z-index:1;width:40px;height:40px;margin:-75px 0 0 -75px;border:6px solid #f3f3f3;border-radius:50%;border-top:6px solid #fab900;-webkit-animation:spin 2s linear infinite;animation:spin 2s linear infinite}
@-webkit-keyframes spin{0%{-webkit-transform:rotate(0);}100%{-webkit-transform:rotate(360deg);}}@keyframes spin{0%{transform:rotate(0);}100%{transform:rotate(360deg);}}
.perfect-content h3{margin-top:0;}
.bread-srum-nav .panel-body a{font-size:12px;font-family:Montserrat;color:#333;text-decoration:none;}
.bread-srum-nav .panel-body .fa-caret-right{color:#828282;margin:0 5px;}
a.banner-btn-detail,a.get-quote-btn-banner{position:absolute;color:#000;background:#e4aa05;}
.bread-srum-nav{padding:0 30px 10px!important;margin-bottom:15px!important;}
.bread-srum-nav .panel-body{padding-top:10px!important;}
a.banner-btn-detail{top:62%;left:18%;border-radius:30px;padding:12px 50px;font-size:16px;}
a.get-quote-btn-banner{top:90.5%;left:28%;border-top-left-radius:30px;padding:8px 30px;border-bottom-left-radius:30px;border-top-right-radius:60px;}
a.banner-btn-detail:hover,a.get-quote-btn-banner:hover{background-color:#fab900;}
.main-btm-btn{position: fixed;bottom: 0;left:0;right:0;z-index: 222;}
.mobile-btm-btn-quote{text-transform:uppercase;    float: right; background: #242424; color: white; width: 50%;padding: 22px 30px;display:inline-block;border-left:1px solid white; }
.mobile-btm-btn-call{text-transform:uppercase;width: 50%; background: #fab900;color: #242424;padding: 12px 30px;display: inline-block;}
a.mobile-btm-btn-call:focus,a.mobile-btm-btn-quote:focus, a.mobile-btm-btn-call:hover,a.mobile-btm-btn-quote:hover{color: white;text-decoration: none;}
.g-tags{margin-bottom: 20px;}
.product-panel.clearfix {margin-top: 15px;}
.side-bar-form .form-control{padding: 6px 6px;font-size: 12px;position: relative;}
a.beat-quote {padding: 10px 0px;width: 100%;display: inline-block;font-size: 20px;text-align: center;color: white;text-decoration: none;margin-bottom: 15px;background: #a90329;background: -moz-linear-gradient(top, #a90329 1%, #6d0019 100%); background: -webkit-linear-gradient(top, #a90329 1%,#6d0019 100%);background: linear-gradient(to bottom, #a90329 1%,#6d0019 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a90329', endColorstr='#6d0019',GradientType=0 ); }
a.morelink {text-decoration:none;outline: none;}
.morecontent span {display: none;color:#333!important;}
.morelink,.morelink .less,.morelink:hover,.morelink.less:hover,.morelink.less:visited,.morelink:visited{color:#ffbd00;}
.morelink2,.morelink2 .less,.morelink2:hover,.morelink2.less:hover,.morelink2.less:visited,.morelink2:visited{color:#ffbd00;}
.pro-icons .pro-item img{width: 60px;}.pro-icons .pro-item{padding: 0;width: 50%;float: left; text-align: center;margin-bottom: 15px; }
.pro-icons .pro-item p{font-size: 12px}
.pro-icons{margin-top: 50px;}
.form-elemnt-cus-1{width: 25% !important;}
.red-clr{color:red;font-family: "Montserrat Bold";}
.form-group.red-star:after {content: "*";color: red;top: 5px;position: absolute;left:10px;}
.select-units .dropdown-menu>li>a{padding: 3px 8px;}
.select-units .bootstrap-select.btn-group .dropdown-toggle .caret{right: 5px;}
.select-units .bootstrap-select>.dropdown-toggle{padding-right: 12px;}
.select-units .btn {display: inline-block;padding: 6px 3px;}
.select-units .bootstrap-select.btn-group .dropdown-toggle .filter-option {font-size: 13px;}
.bootstrap-select.btn-group .dropdown-menu li a span.text {font-size: 12px;}
.side-select{width: 100%;height: 34px;background: #f5f5f5;background: -moz-linear-gradient(left,#f5f5f5 0,#e6e6e6 100%);background: -webkit-linear-gradient(left,#f5f5f5 0,#e6e6e6 100%);background: linear-gradient(to right,#f5f5f5 0,#e6e6e6 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5f5f5', endColorstr='#e6e6e6', GradientType=1 );outline:none;}
.products h1{font-size: 34px !important;}
span.res-search {float: right;display: block;line-height: 62px;}span.res-search img{width: 25px;}span.res-search a{cursor: pointer;}
.drop-search{display: none;position:absolute;left:0;right:0;top:72px;background:white;padding: 20px 10px;}
.drop-search .navbar-form .input-group {width: 100%;}
.custom-menu .drop-search .navbar-form {width: 350px;margin: auto;}
.drop-search .input-group-btn {width: 40px !important;}
input[name="product_length"]::-webkit-input-placeholder,input[name="product_width"]::-webkit-input-placeholder,input[name="product_depth"]::-webkit-input-placeholder { 
  font-size: 10px;
}
input[name="product_length"]::-moz-placeholder,input[name="product_width"]::-webkit-input-placeholder,input[name="product_depth"]::-webkit-input-placeholder { 
  font-size: 10px;
}
input[name="product_length"]:-ms-input-placeholder,input[name="product_width"]::-webkit-input-placeholder,input[name="product_depth"]::-webkit-input-placeholder { 
  font-size: 10px;
}
input[name="product_length"]:-moz-placeholder,input[name="product_width"]::-webkit-input-placeholder,input[name="product_depth"]::-webkit-input-placeholder {
  font-size: 10px;
}
.is-invalid {
    border: 1px solid  red ;
}
section.sizes p {
    font-size: 16px;
}
section.sizes p strong {
	font-family: 'Montserrat Bold';
}
.hello_main{position: relative;}.hello_inner .send_p_info{font-family: 'Montserrat Bold';}.hello_inner p{font-size: 16px;}

